ul,li {
	margin: 0;
}

p {
	font-family: 'Asap', sans-serif;
	line-height: 20px;
	color: #808080;
}

.100width {
	width: 100%;
}

.fondo_header {
	background-color: #05C8DE;
	height: 42px;
	border-bottom: 1px solid white;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 10;
}

ul#breadcrumbs {
	overflow:auto;
	float: right;
	margin-bottom: 2em;
	font: 0.9em/20px 'Asap', sans-serif;
	list-style: none;
}

ul#breadcrumbs li { 
	float:left; 
	padding-right:10px; 
	color:#999999;
}

ul#breadcrumbs li a {
	padding:0 10px 2px 0; 
}

ul#breadcrumbs li a:link, ul#breadcrumbs li a:visited { 
	text-decoration:none; 
	color:#999999;
}

ul#breadcrumbs li a:hover, ul#breadcrumbs li a:focus { 
	text-decoration:underline; 
	color:#05C8DE;
}

.banner {
	height: 500px;
}

.mensaje_bienvenida {
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	margin-top: 60px;
}

.mensaje_bienvenida h1 {
	font-size: 13px;
	color: #808080;
	font-weight: normal;
	font-family: 'Asap', sans-serif;
	margin: 0 0 0 20px;
	padding: 10px 0 10px 0px;
	float: left;
}

.mensaje_bienvenida a {
	font-size: 13px;
	color: #05C8DE;
	font-family: 'Asap', sans-serif;
	text-decoration: underline;
	font-style: italic;
	float: right;
	margin: 10px 40px 0 0;
}

.mensaje_bienvenida a:hover {
	color: #04A1B3;
	
}

.slideshow_content {
	border-bottom: 1px dotted #CCCCCC;
}

.mensaje_trajes h1 {
	color: #F44595;
	font-family: 'Asap', sans-serif;
	font-size: 38px;
	font-weight: 500;
	float: left;
	margin: 15px 10px 0px 20px;
}

.mensaje_trajes h2 {
	color: #F44595;
	font-size: 38px;
	font-family: 'Droid', serif;
	font-style: italic;
	font-weight: normal;
	margin: 15px 0 0 0;
}

.mensaje_trajes p {
	color: #808080;
	margin-left: 20px;
}

.ads {
	
}

.ad1,.ad2,.ad3 {
	height: 220px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.ad1 {
	background: url('../img/template/ad7.jpg') no-repeat left top;
}

.ad1 a {
	font-family: 'Droid', serif;
	color: white;
	font-style: italic;
	font-size: 13px;
	text-decoration: none;
	margin: 113px 0 0 163px;
	display: block;
	width: 71px;
}

.ad1 a:hover {
	text-decoration: underline;
}

.ad2 {
	background: url('../img/template/ad8.jpg') no-repeat left top;
}

.ad2 a {
	font-family: 'Droid', serif;
	color: #FA2587;
	font-style: italic;
	font-size: 18px;
	text-decoration: none;
	margin: 185px 0 0 270px;
	display: block;
	background: url('../img/template/arrow.png') no-repeat 100px 6px;
	width: 120px;
}

.ad2 a:hover {
	text-decoration: underline;
}

.ad3 {
	background: url('../img/template/ad3.jpg') no-repeat left top;
}

.footer {
	margin-top: 30px;
	border-top: 1px dotted #CCCCCC;
	padding-top: 30px;
}

.copyright img {
	float: left;
	margin: 5px 15px 0 0 ;
}

.copyright p {
	line-height: 17px;
	float: left;
	margin-right: 40px;
}

.copyright ul {
	list-style: none;
}

.copyright ul li {
	display: inline;
}

.copyright ul li img{
	margin-right: 5px;
}

.copyright ul li img:hover{
	opacity: 0.7;
}

ul.likebuttons {
	list-style: none;
	float: right;
}

ul.likebuttons li {
	float: left;
}

ul.likebuttons li iframe {
	margin-top: -20px;
}

ul.botonera_principal {
	list-style:none;
	margin:0;
	padding:0;
	float: right;
	margin-right: 50px;
}
ul.botonera_principal li {
	float: left;
	margin: 0;
	text-align: center;
}
ul.botonera_principal li a {
	display:block;
	padding:5px 7px;
	height:100%;
	color:#FFF;
	text-decoration:none;
	font-family: 'Dosis', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
	
}

#a a {background: url(../img/template/spritebuttons.png) repeat 0px 0px;
font-weight: 500;
height: 27px;
padding-top: 10px;}


.fondo_subheader {
	background: url(../img/template/subheader.jpg) right top;
	height: 9em;
	border-bottom: 1px solid #c7c7c7;
	margin-bottom: 20px;
	opacity: 0.8;
}

.tits {
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
}

.tits h1 {
	color: #05C8DE;
	font-family: 'Asap', sans-serif;
	font-size: 25px;
	font-weight: 500;
	float: left;
	margin: 10px 10px 10px 0px;
}

.tits h2 {
	color: #05C8DE;
	font-size: 22px;
	font-family: 'Droid', serif;
	font-style: italic;
	font-weight: 100;
	margin: 13px 0 10px 0;
}

.font11 {
	font-size: 11px;
}

.about {
	
}

.about h3 {
	font-size: 1.6em;
	font-family: 'Asap', sans-serif;
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 0.5em;
	font-weight: normal;
	margin: 0 0 0.5em;
	color: #F44595;
}

.formularios h2 {
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 1em;
	color: #F44595;
	background: url('../img/template/mobile.png') no-repeat left top;
	padding-left: 50px;
	font: bold 1.8em 'Asap', sans-serif;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
	padding-top: 5px;
}

span.mailicon a {
	color: #05C8DE;
	text-decoration: none;
	background: url('../img/template/mailicon.png') no-repeat left center;
	padding-left: 40px;
	display: block;
	margin-bottom: 20px;
	font: bold 1.1em 'Asap', sans-serif;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 15em;
}


span.mailicon a:hover {
	color: #06DAF2;
}

.datos_contacto h3 {
	padding-bottom: 1em;
	margin: 0 0 0.5em;
	color: #05C8DE;
	background: url('../img/template/places.png') no-repeat left center;
	font: bold 1.3em 'Asap', sans-serif;
	padding-left: 50px;
	padding-top: 10px;
}

.datos_contacto iframe {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 15px;
}

ul.lista_trajes {
	list-style: none;
	margin: 0 auto;
	text-align: center;
}

ul.lista_trajes li {
	padding-bottom: 5px;
	display: inline-block;
	border-bottom: 1px dotted #CCC;
	text-align: left;
	margin: 0 0.5em 1.3em;
}

ul.lista_trajes li p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	margin-bottom:0.7em;
}

ul.lista_trajes li img {
	border: 1px solid silver;
	position:relative;
	z-index:1;
}

ul.lista_trajes li h6 {
	color: #4d4d4d;
	text-transform: uppercase;
	font: normal 12px 'Dosis', sans-serif;
	margin: 0.5em 0 0 0;
}

.mensajes_trajes {
	padding: 0 0 20px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 2em;
	width: 63em;
	margin-left: 70px;
}

.mensajes_trajes img {
	float: left;
	margin-right: 20px;
	border: 1px solid silver;
	display: block;
}

.mensajes_trajes p {
	margin: 0;
	font-size: 11px;
}

.mensajes_trajes h2 {
	color: #F44595;
	margin: 0 0 5px;
	font: bold 1.8em 'Asap', sans-serif;
	background: url('../img/template/trajes.png') no-repeat left top;
	padding-left: 50px;
	float: left;
	padding-bottom: 12px;
	padding-top: 4px;
}

input {
	background-color: #EDEEEE;
	border: 2px solid #EDEEEE;
	padding: 7px;
	color: #4d4d4d;
	width: 30em;
	font: 11px 'Asap', sans-serif;
	margin-bottom: 15px;
	outline-width: 0;
}

input:visited {
	border: 2px solid #05C8DE;
}

input:active {
	border: 2px solid #05C8DE;
}

input:focus {
	border: 2px solid #05C8DE;
}

textarea {
	background-color: #EDEEEE;
	border: 2px solid #EDEEEE;
	padding: 7px;
	resize: none;
	font-family: 'Asap', sans-serif;
	font-size: 11px;
	color: #4d4d4d;
	margin: 0;
	width: 30em;
	margin-bottom: 10px;
	min-height: 5em;
	outline-width: 0;
}

textarea:visited {
	border: 2px solid #05C8DE;
}

textarea:active {
	border: 2px solid #049cad;
}

textarea:focus {
	border: 2px solid #05afc3;
}

#sendbutton {
	text-transform: capitalize;
	color: white;
	background: #05C8DE;
	border: 1px solid #07b2c6;
	font: bold 12px 'Asap', sans-serif;
	width: 5em;
	cursor: pointer;
}

#sendbutton:hover {
	background-color: #06d9f1;
}

#error {
	color: red;
	font-size: 12px;
}

#p_detalle {
	font-size:1.2em;
	margin-top:10px;
	line-height:20px;
}

.errorform {
	color: red;
}

.prueba {
	background: url('../img/template/trajes.jpg') no-repeat center top;
}

.formularios img {
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom:10px;
	margin-top:20px;
	margin-bottom:20px;
}


.formularios h3 {
	font-family: 'Asap', sans-serif;
	line-height: 20px;
	color: #808080;
	text-align: center;
	font-size:1.5em;
}
